{
  "type": "service_account",
  "project_id": "cgfgfh-api3",
  "private_key_id": "b483a7633a77c0a8254897f60a9941e344f17b7d",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQCh8my1cyhhIF8Z\ncoX8o7QQ0/2zcW+cfbv9BKMfQ21DqEvqx5CKvNWoZ+AY64ycrjh8B/yphJ1q0HnV\nyc2+nez86R0EIWfIoUz1BCMdl1dwslv6seoGtA4W3sD40jER7HvFwLcd5pw8dH+Q\nsavI9stjjvuc2CS7zkCMam0t8snb3XdPC1Cz8mJzXQ8Kt16Af3PNhQ8pk/QYId7T\nmEC7CgVQA3LW/jZdj529PlW1v0r7fLyF04CUkAyPKVtZJj8GR7WFLBWAsLlLRHaj\nl56b/Xvs458tqI4BwXDn5l3iUyb+zMlWhuUlUcPbviiP//8wBGiIKAG+PqB1ZVWq\nxRcGPXYFAgMBAAECggEAAaLvvsimXo7jbyAlYvdrhSUDQgoyKMhreyPOGy2E/+NG\nOx3fo8tDNHOyQ8Yzkky/ZN92yea9aXwoUwT6R4QUhjy7zpQg1pnsq2gqi6zBFTI0\nND0SgpVUtB31oL4NAWOcn5OyNgLjzseVl2p4NCxsQzoJaF0Vx/EOXWzg5A85Q3e+\nEwM6vYbuMOgJsbuQ8iqbglzWhA/ky5gBKs+IGUFIlkIxVcNdLrPHFgBu4o3RAuhd\npsw671Hm2kHk4Gv/o/lNH4jlu+KpGGjW64vpr62Y8hgQVx4BSQpWnANSDC0ac3JO\nASTqK1HXgqVjJSRzn/UxS9Ne49QhR7ix3vLyvn8iCQKBgQDXbQqLWh6oswAQJkLc\n2s4ilTBqNdY3j5Ag6/t2BbpGIfWVqY9SZ9loye0eL3hQo3/DwKZNFBxNuC8yEvVh\nx/H6z5RW6o/NTn6jVhozd8IKJrCDvmnUdIVAf2qtvji3y/Ib4UMrCGJPtRNazxXL\nHbMoRVsJ/dOqvpRqDPFyXXaiTQKBgQDActiRQl/FBlbFk6jpvEkq9kmsoBXtcDJa\niInJ68P4Lm3jYSfIxz5C87JJmen8F93UqQDZm2GbaGwMWm/ZfDUHBZpYtwbu3Alx\nWoEY9lCoTUyMh8E6EM+zacQ90SCqtbPxm/OvMt5RRMMLZgkfIrhdV7UDqHF9QtuD\n3a3g++9OmQKBgF4LKik/hFbdHc/vBA1qL8cFHgefzQ6gS6kzm6kgQvtO4+kcBodQ\n8qY+UJd23a1GUwZf2bmYZ+q910yi3iB7qvV1HSr8Zx6Xf81KT1HcnAbWcQRyYbzv\nySQo+6cxfY0vKVhmdG4a0OA/Cl4APWFYa9fOvzmTZ44IeL37PIRSrPGZAoGAK/QO\n8l4ucVlZSBbJZVjTfTRy7zJAz9HoLjUxAyUNxQkVn/D4nSqkVbZC6fx1LFZnG8Ld\nptWOHWhkBQ5CrXFoywnEjq5+rt8iaPk6svDOyyGcchwvTYu5ZEirwVKaG2MUjgII\nTeNYU0dZJKlRPAM6CFeXyBYYlXtHl35x0Ai6R0ECgYEAtf2ElMaw7Y+OhhS8dkPG\n1vo34V1o4VKu0jklFfguWOjstrJJ3hI31yEIicn6eFan2BvXwR2vePv3/8ZYyOaG\n6dGTD48X8j35NEkVjZmJxrz633Xdg04UBN7zEFiIgSOEozTAiYm4VZjVKDEcKQj/\nev+wNb2+gvQYgnSfoG0A1gM=\n-----END PRIVATE KEY-----\n",
  "client_email": "rrtfg-api3@cgfgfh-api3.iam.gserviceaccount.com",
  "client_id": "101286403722631264233",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/rrtfg-api3%40cgfgfh-api3.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
